Subject: Re: (Serious) X11 problem
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 1 Nov 2002 18:10:52 -0500

On Fri, Nov 01, 2002 at 09:31:37PM +0100, jblazi wrote:
>I have tried to compile an X11 program from the Guile tutorial 
>http://www.gnu.org/software/guile/docs/guile-tut/tortoise1.html. I could 
>compile it but when I run it from bash, I get a core dump.
>
>On the Linux system I use for my work, the program runs flawlessly. I cannot 
>tell if this is because the program is badly written (that is not 
>well-behaved) or because there is a bug Cygwin / X11 somewhere.
>
>I shall not need X11 (as far as I can tell now) on Windows, but I thought this 
>may be interesting for Cygwin community.
>
>(By the way: Cygwin seems to be a phantastic product, now that learnt a few 
>things with a lot of help from this mailing list.)

We have a mailing list for XFree86 for Cygwin:  [email-masked].

Please use this list for questions about how to get things running on Cygwin's
X implementation.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/